rte_swx_table_state(3)

NAME
rte_swx_table_state

SYNOPSIS

#include <rte_swx_ctl.h>

  Data Fields

void * obj
uint64_t default_action_id
uint8_t * default_action_data

Detailed Description

Table state.

Definition at line 764 of file rte_swx_ctl.h.

Field Documentation

  void* obj
Table object.

Definition at line 766 of file rte_swx_ctl.h.

  uint64_t default_action_id
Action ID of the table default action.

Definition at line 769 of file rte_swx_ctl.h.

  uint8_t* default_action_data
Action data of the table default action. Ignored when the action data size is zero; otherwise, action data size bytes are meaningful.

Definition at line 774 of file rte_swx_ctl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.